.daytime {
	&, option {
		background-color: hsl(0, 0%, 90.3%);
	}

	h1, h2, h3, p, select, option {
		// ~ 10:1 WCAG 2.1 contrast ratio.
		color: hsl(23, 1%, 23.1%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.45);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 100%, 70%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(36, 100%, 70%);
		}
	}
}
